Bug 1289986 - Test case failure: /CoreOS/mysql/testsuite - main.events_1
Test case failure: /CoreOS/mysql/testsuite - main.events_1
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mysql (Show other bugs)
6.7
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Michal Schorm
qe-baseos-daemons
:
Depends On: 1276681
Blocks: 1276686 1312274
  Show dependency treegraph
 
Reported: 2015-12-09 08:20 EST by Karel Volný
Modified: 2017-04-12 06:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1276681
Environment:
Last Closed: 2017-04-07 15:20:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.